/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
}



/* CUSTOMIZE THE FORMS
-------------------------------------------------- */



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  background-color:#000000;
  opacity:0.8;
  padding:10px;
  margin-bottom:100px;
  -webkit-transition: padding .3s;
  -moz-transition: padding .3s;
  transition: padding .3s;
  color:#FFF;
  border-right:10px solid #00c800;

}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
@media (min-width: 1600px) {

/* Carousel base class */
.carousel {
  height: 750px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 750px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 750px;
}

.carousel h2 {
  font-weight: normal;
  margin:10px;
  }
.carousel .item h1 {
  font-size:72px;
  margin:0px;
  clear:both;
}
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 60px;
}
.marketing h2 {
  font-weight: 600;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) and (max-width: 1600px) 
{

/* Carousel base class */
.carousel {
  height: 450px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  margin-bottom:50px;
}

 

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 450px;
  background-color: #777;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 450px;
}
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .featurette-heading {
    font-size: 30px;
  }
.carousel h2 {
  font-weight: normal;
  margin:10px 0 10px 0;
  font-size:24px;
  text-align:right;
  }
.carousel .item h1 {
  font-size:48px;
  font-weight:400;
  text-align:right;
  margin:0px;
  clear:both;
  
}
.carousel-caption p {
    margin-bottom: 300px;
    font-size: 18px;
    line-height: 1.4;
	text-align:right;
}

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 768px) {

  /* Remove the edge padding needed for mobile */

/* Carousel base class */
.carousel {
  height: 300px;
}
/* Since positioning the image, we need to help out the caption */


.carousel-caption {
  margin-bottom:30px;
  -webkit-transition: padding .3s;
  -moz-transition: padding .3s;
  transition: padding .3s;
  color:#FFF;
  border-right:5px solid #00c800;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 300px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height:300px;
}

.carousel h2 {
  font-weight: normal;
  margin:10px 0 10px 0;
  font-size:18px;
  text-align:right;
  }
.carousel .item h1 {
  font-size:22px;
  font-weight:600;
  text-align:right;
  margin:0px;
  clear:both;
  
}
.carousel-caption p {
    margin-bottom: 300px;
    font-size: 12px;
    line-height: 1.4;
	text-align:right;
}

}


